.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.avr-binutils=	/usr/pkg
BUILDLINK_PREFIX.avr-gcc=	/usr/pkg
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.30.0/earmv6hf-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.30.0/earmv6hf-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.30.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/cross/avr-libc/work.earmv6hf
_BLNK_PKG_DBDIR.avr-binutils=	/var/db/pkg/avr-binutils-2.30
_BLNK_PKG_DBDIR.avr-gcc=	/var/db/pkg/avr-gcc-4.8.3nb5
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_REQD=	5.0
_USE_TOOLS=	[ awk basename bzcat cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir mv patch perl printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
